Better ListView Class Reference |

# BetterListViewColumnClickedEventArgs Properties

The properties of the BetterListViewColumnClickedEventArgs class are listed below. For a complete list of BetterListViewColumnClickedEventArgs class members, see the BetterListViewColumnClickedEventArgs Members topic.

#### Public Instance Properties

ColumnHeader | Gets or sets the column header being clicked.

#### See Also

BetterListViewColumnClickedEventArgs Class | ComponentOwl.BetterListView Namespace